.editores-lading-container{
    clear: both;
    .slide-editores .editores-title{
        position: relative;
        transform: none;
        top: 0;
        margin-bottom: 15px;
        h2{
            border-bottom: 0;
            line-height: 3rem;
            color: $blue-D;
            font-size: 2.5rem;
            &:after{
                content: "_";
            }
        }
        .sub-title{
            display: none;
        }       
    }
    
    .slide-editores:nth-child(2){
        .editores-landing{
            border-bottom: 0;
            &:after{
                display: none;
            }
            button[type="button"]{
                top: 50%;
                bottom: auto;
                opacity: .4;
                &.slick-next{
                    right: 10px;
                    &:before{
                        display: none;
                    }
                }
                &.slick-prev{
                    left: 10px;
                }                
            }
            .views-row{
                .user--type-user{
                    margin: 0 35px;
                    .field-user--field-descripcion, .field-user--field-secc{
                        display: none !important;
                    } 
                    .field-user--user-picture{
                        margin: 15px auto 0 !important;
                        .field-item img:nth-child(1){
                            opacity: 1 !important;
                            -webkit-filter: grayscale(0) !important;
                        }

                        .field-item img:nth-child(2){
                           display: none;
                        }                        
                    }
                    .cont_vot{
                        margin-bottom: 15px;
                        .vot_editor{
                            font-size: 3rem;
                            &:before{
                                top: -33px;
                                left: 39px;
                            }
                        }
                        .tx-rank{
                            font-size: 1rem;
                        }
                    }
                }

            }
        } 
        
    } 
    .slide-editores:nth-child(3){
        margin: 0;
        border: 0;
        button[type="button"]{
            width: 20px;
            height: 20px;  
            &.slick-next{
                right: -25px;
            }
            &.slick-prev{
                left: -25px;
            }                       
        }
        .editores-landing-totales-usuarios{
            border: 0;
            margin: 15px 15px 0;
            .views-row{
                border: 0;
                .field-user--user-picture{
                    margin-bottom: 8px;
                }
                .group-name-user div, h2{
                    font-size: 1.2rem;
                    line-height: 1rem;
                    margin: 0;
                    color: #000;
                }
                h3{
                    font-size: .7rem;
                }
            }
        }
    }
      

}
